/* General stylistic concerns */

body {
    background-color: rgb( 127, 127, 255 );
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
}

a {
    text-decoration: none;
}

a:link {
    color: blue;
    background-color: rgb( 127, 127, 255 );
}

a:visited {
    color: purple;
    background-color: rgb( 127, 127, 255 );
}

a:hover, a:active {
    text-decoration: underline;
    background-color: rgb( 159, 159, 255 );
}

#leftNavigation li {
    list-style-type: none;
    list-style-position: outside;
}

#copyright {
    font-size: x-small;
}

em {
    font-style: italic;
}

code {
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}

div.codeSection {
    background-color: rgb( 192, 192, 192 );
    margin: 10px 20px;
    padding-left: 10px;
    font-size: smaller;
    white-space: pre;
}

img {
    border: 0;
}

/* Specific regional concerns */

body, html {
    margin: 10px;
}

#banner {
    width: 100%;
    border: 0;
    margin-bottom: 20px;
}

#leftNavigation {
    /* float: left; */
    position: absolute;
    left: 0;
    margin: 0;
    padding-top: 15px;
    width: 150px;
}

#mainSection {
    margin-left: 150px;
    padding-left: 20px;
    width: auto;
}
